.valign-middle {
    display: table;
    height: 100%;
    width: 100%;
}

.valign-middle .columns {
    display: table-cell;
    vertical-align: middle;
}

.valign-middle .columns,
.valign-middle [class*="column"] + [class*="column"]:last-child {
    float: none;
}

.valign-center {
    display: table;
    height: 100%;
    width: 100%;
}

.valign-center .columns {
    display: table-cell;
    vertical-align: middle;
}

.valign-center .columns,
.valign-center [class*="column"] + [class*="column"]:last-child {
    float: none;
}

.valign-bottom {
    display: table;
    height: 100%;
    width: 100%;
}

.valign-bottom .columns {
    display: table-cell;
    vertical-align: bottom;
}

.valign-bottom .columns,
.valign-bottom [class*="column"] + [class*="column"]:last-child {
    float: none;
}

.valign-bottom {
    display: table;
    height: 100%;
    width: 100%;
}

.valign-bottom .columns {
    display: table-cell;
    vertical-align: bottom;
}

.valign-bottom .columns,
.valign-bottom [class*="column"] + [class*="column"]:last-child {
    float: none;
}
